VkBindAccelerationStructureMemoryInfoNV Struct Reference

`#include <vulkan_core.h>`

## Data Fields

VkStructureType | sType
const void * | pNext
VkAccelerationStructureNV | accelerationStructure
VkDeviceMemory | memory
VkDeviceSize | memoryOffset
uint32_t | deviceIndexCount
const uint32_t * | pDeviceIndices

## Detailed Description

Definition at line 8277 of file vulkan_core.h.

## Field Documentation

## accelerationStructure

VkAccelerationStructureNV VkBindAccelerationStructureMemoryInfoNV::accelerationStructure

Definition at line 8280 of file vulkan_core.h.

## deviceIndexCount

uint32_t VkBindAccelerationStructureMemoryInfoNV::deviceIndexCount

Definition at line 8283 of file vulkan_core.h.

## memory

VkDeviceMemory VkBindAccelerationStructureMemoryInfoNV::memory

Definition at line 8281 of file vulkan_core.h.

## memoryOffset

VkDeviceSize VkBindAccelerationStructureMemoryInfoNV::memoryOffset

Definition at line 8282 of file vulkan_core.h.

## pDeviceIndices

const uint32_t* VkBindAccelerationStructureMemoryInfoNV::pDeviceIndices

Definition at line 8284 of file vulkan_core.h.

## pNext

const void* VkBindAccelerationStructureMemoryInfoNV::pNext

Definition at line 8279 of file vulkan_core.h.

## sType

VkStructureType VkBindAccelerationStructureMemoryInfoNV::sType

Definition at line 8278 of file vulkan_core.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan_core.h